How to install libghc-lucid-doc on Debian 9 (Stretch)